/* ==========================================================================
    Forms
    ========================================================================== */

/* //// Fieldset //// */
@media (max-width:700px){
    fieldset {
        width:100% !important;
    }
}


/* //// Label //// */

label {
    display:block;
    text-align:left;
	margin-bottom:.5em;
	cursor:pointer;
    font-family:"myriad-pro-n4","myriad-pro",sans-serif;
    font-weight:400;
    line-height:1.1em;
}

label em {
    font-family:"myriad-pro-n4","myriad-pro",sans-serif !important;
	font-style:normal !important;
	font-size:.8em !important;
	color:#aaa;
	font-weight:normal;
    display:inline-block;
}

/* //// Input / Select / Textarea //// */

.field-group {
    margin-bottom:1.2em;
}

.field {
    position:relative;
    display:block;
    XXmargin-right:5%;
}

.field-group .field {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	padding-right:10px;
}

.field--inline label {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:60px;
}

input:focus {
    outline: none;
}

.field input[type='text'],
.field input[type='email'],
.field select,
.field textarea {
    padding:10px 5px;
    border:solid 1px #ddd;
	background:none;
	color:#222;
	font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    width:95%;
    box-sizing: border-box;
    XXfont-size:.8em;
    position:relative;
}

.field select {
	width:auto;
	padding:9px 10px 9px 5px;
}

.field input.medium {
	width:200px;
}

.field input[readonly="true"]{
    border-style:dashed;
}

.inline-group input[type='text'],
.inline-group input[type='email'] {
    margin-bottom:.4em;
}

@media (min-width:700px){
    .inline-group input[type='text'],
    .inline-group input[type='email'] {
        width:60%;
    }

    .inline-group button,
    .inline-group input[type='submit'] {
        vertical-align:top;
        margin-left:.8em;
        height:2.9em;
        line-height:2.9em;
    }
}

/* //// autocomplete /jquery-ui plugin //// */
.field .ui-autocomplete-input {
    border:5px solid #ddd !important;
    margin-bottom:.5em;
    width:97.5% !important;
}

.ui-autocomplete {
    background:#fff;
    border:1px solid #ddd;
    list-style:none;
    margin:0;
    padding:1em;
    position:absolute !important;
}

.ui-autocomplete li {
    padding:.3em;
    margin:0;
}

.ui-autocomplete li:hover {
    background:#f4f4f4;
}


/* //// Radio / Checkbox //// */

.radio-group,
.checkbox-group {
	margin-bottom:1.2em;
}

.radio-group label,
.checkbox-group label {
	margin-bottom:.4em;
}

.radio-group--inline .radio,
.checkbox-group--inline .checkbox,
.radio-group--set-width .div,
.checkbox-group--set-width .div {
	box-sizing:border-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-right:2em;
	vertical-align:top;
}

.radio-group--set-width .radio,
.checkbox-group--set-width .checkbox,
.radio-group--set-width .div,
.checkbox-group--set-width .div {
	width:24%;
}

.radio,
.checkbox,
.radio-group div,
.checkbox-group div {
	position:relative;
	padding-bottom:.2em;
}

.radio input,
.checkbox input {
	position:absolute;
	top:.05em;
	left:0;
}

.radio label,
.checkbox label {
	padding-left:20px;
	font-size:.9em;
	font-weight:bold;
}

.radio label em,
.checkbox label em {
	font-size:1em;
}

/* //// field validation message //// */

.field-validation {
    position: relative;
    overflow: hidden;
    min-height:1.4em;
}

.pointerevents .field-validation:after {
    content:' ';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    pointer-events:none;

    /* http://www.colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+90,1+100;Custom */
    filter: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 90%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(90%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 90%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 90%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 90%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 90%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */

}

.field-validation label,
.field-validation .field-validation-error,
.field-validation span.error {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    
}

/* #error */


.field-validation-error,
.field-validation span.error,
.field span.error,
.field-validation-message {
	color:#dd1e26;
    display:block;
    font-size:12px;
}


/*.field-validation-error:before,
.field-validation span.error:before {
    content:' ';
    position:absolute;
    left:0;
    top:-.1em;
    height:1.3em;
    width:1.3em;
    background-image:url(/img/forms/error.svg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top left;
}

.field-validation-message:before {
    content:' ';
    position:absolute;
    left:0;
    top:0em;
    height:1.3em;
    width:1.3em;
    background-image:url(/img/forms/info.svg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top left;
}

.field-validation-message:after {
    background:none !important;
}*/

/* #valid */
/*.field-validation-valid {
    content:' ';
    position:absolute;
    left:0;
    top:-.1em;
    height:1.3em;
    width:1.3em;
    background-image:url(/img/forms/valid.svg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top left;
}*/

.field input.error {
	border-color:#F9482B;
}

.field input.valid {
	border-color:#28a57e;
}

.school__registration .field-validation:after {
    display:none;
}

/* **custom** for media accreditation form */

.checkbox-validate-group .field-validation {
    overflow:visible;
    min-height:inherit;
}
.checkbox-validate-group .field-validation-error, 
.checkbox-validate-group .field-validation span.error,
.field-validation-message {
    margin-left:0;
    margin-bottom:2em;
    position:relative;
}

.upload-result {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:middle;
}

.field-validation-message {
    vertical-align:top;
    top:0;
}

/* //// file blob upload //// */

.file-uploader-container {
     position:relative;
     margin:15px 0;
     display:inline-block;
     *display:inline;
     zoom:1;
 }

.file-uploader {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    overflow: hidden;
}

.file-uploader .start-upload {display: none;}

.file-uploader .file-selector,
.file-uploader input[type="file"] {
    position: absolute;
    right: 0;
    top: 0;
    font-family: 'Arial';
    font-size: 118px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.upload-result {
    position:relative;
}

/*.progress-bar {
    background:red;
    height:10px;
}

.progress-bar .progress-value {
    background:blue;
    width:0;
    height:100%;
}*/